Subject: Re: [RFC/PATCH] rebase -i: add run command to launch a shell command

From: Jared Hance <[email-masked]>
Date: Sat, 31 Jul 2010 14:54:29 -0400

On Sat, Jul 31, 2010 at 05:28:11PM +0200, Paolo Bonzini wrote:
> I like run, for the short version what about ! (as in vi)?  Maybe
> with an optional space.
> 
> Paolo

I disagree. Firstly, "!" is very inconsistent with the current shorthand
forms. I think the "x" makes more since from the point of view that its
very easy to associate with exec (the first syllable is pronounced as
an "x"). "x" is also used by other commands to mean executable (for
example, "chmod +x").